Perl::Critic::Exception::Fatal::Internal(3)

NAME
Perl::Critic::Exception::Fatal::Internal - A problem with the Perl::Critic implementation, i.e. a bug.

DESCRIPTION
A representation of a bug found in the code of Perl::Critic.

INTERFACE SUPPORT
This is considered to be a public class. Any changes to its interface will go through a deprecation cycle.

METHODS
Only inherited ones.

AUTHOR
Elliot Shank <perl@galumph.com>

COPYRIGHT
Copyright (c) 2007-2011 Elliot Shank.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. The full text of this license can be found in the LICENSE file included with this module.